C===========================GETC.FOR====================================
c
c  Prompted char strings up 80 chars long are retrieved from the screen.
c  /DEE 1-89
      SUBROUTINE GETC(PROMPT,VAL)
      CHARACTER*(*) PROMPT, VAL
 10   FORMAT(A80)
      PRINT *, PROMPT
      READ(*,'(A)') VAL
      PRINT '(1X)'
      RETURN
      END
